@charset "utf-8";


.overview_flex {display:flex;flex-wrap:wrap;align-items: center;margin-bottom:60px;}
.overview_flex:last-child {margin-bottom:0}
.overview_flex > * {width:50%;}
.overview_flex h4 {color:#000;font-size:27px;line-height:1.5em;margin-bottom:30px;}
.overview_flex p {font-size:1.1em;line-height:1.5em;margin-bottom:20px;}
.overview_txt {margin-top:20px;}
.overview_flex .pic {padding:0 10px;}

.mark {text-align:right;}


.sitemap_flex {display:flex;flex-wrap:wrap;}
.sitemap_item {width:24%;margin:0.5%;padding:0px;}
.sitemap_item h3 {font-weight:500;padding:15px;border-bottom:1px solid #4571b9;color:#4571b9;}
.sitemap_item ul {margin:15px 0;}
.sitemap_item li {padding:7px 16px 7px 25px;position:relative;}
.sitemap_item li:before {display:block;content:"";width:5px;height:5px;background:#000;border-radius:50%;transform: translateY(-50%);position:absolute;left:15px;top:50%;;}



.tableA {
	clear: both;
	display: table;
	width: 100%;
	border-collapse: collapse;
	margin: 0px 0;
	border-top:1px solid #7d7e80;
}

.tableA tbody th {
	padding: 5px 20px;
	color: #000;
	font-weight: 400;
	border-right:1px solid #e6e3e0;
	border-bottom:1px solid #e6e3e0;
	text-align: left;
	line-height: 1.4em;
	background: #eff1f5;
	width:30%;
}
.tableA tbody td {
	border-bottom:1px solid #e6e3e0;
	padding: 5px 20px;
	background: #fff;
	color: #666666;
	line-height: 1.4em;
}
.tableB {
	clear: both;
	display: table;
	width: 100%;
	border-collapse: collapse;
	margin: 10px 0;
	border-top:1px solid #7d7e80;
	
}

.tableB tbody th {
	padding: 10px 10px;
	color: #000;
	font-weight: 400;
	border-right:1px solid #e6e3e0;
	border-bottom:1px solid #e6e3e0;
	text-align: left;
	line-height: 1.4em;
	background: #eff1f5;
	width:20%;
}
.tableB tbody td {
	border-bottom:1px solid #e6e3e0;
	padding: 10px 10px;
	background: #fff;
	color: #666666;
	line-height: 1.4em;
}




.tabs {display:flex;flex-wrap:wrap;justify-content: center;margin-bottom:20px; }
.tabs_item {width:100%;max-width:150px;text-align:center;border:1px solid #959595;margin-left:-1px;}
.tabs_item a {display:block;padding:15px 0px;}
.tabs_item.active a {font-weight:500;color:#fff;background:#959595;}
